{
    "object_damage_status_set": {
        "identified": "Identifikov\u00e1no",
        "repair_possible": "Zkontrolov\u00e1no; oprava mo\u017en\u00e1",
        "repair_scheduled": "Oprava napl\u00e1nov\u00e1na",
        "repaired": "Opraveno",
        "irreparable": "Nenapraviteln\u00e9"
    }
}